## libcpanplus-perl 0.9136

=== debian/changelog ===
libcpanplus-perl (0.9136-2) unstable; urgency=low

  * Add the two patches that are applied to CPANPLUS in the perl package.
    - cpanplus_config_path.diff:
      Save local versions of CPANPLUS::Config::System into /etc/perl. 
    - cpanplus_definstalldirs.diff:
      Configure CPANPLUS to use the site directories by default.
    Thanks to Niko Tyni for the pointer.
  * debian/control: provide a virtual cpanplus package.
    Thanks to Niko Tyni for the proposal.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 May 2013 22:53:26 +0200

libcpanplus-perl (0.9136-1) unstable; urgency=low

  * Initial Release. (Closes: #707968)

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 May 2013 21:19:22 +0200
