=== debian/control ===
Source: libcpanplus-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpanplus-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpanplus-perl.git
Homepage: https://metacpan.org/release/CPANPLUS/

Package: libcpanplus-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Provides: cpanplus
Description: API & CLI access to the CPAN mirrors
 The CPANPLUS library is an API to the CPAN mirrors and a collection of
 interactive shells, commandline programs, etc, that use this API.
