## libcpanplus-perl 0.9142

=== debian/changelog ===
libcpanplus-perl (0.9142-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add information for new third-party file.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Sep 2013 18:43:04 +0200

libcpanplus-perl (0.9140-1) unstable; urgency=low

  * New upstream release.
  * Update years of third-party copyright.
  * Drop spelling patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2013 17:30:29 +0200
