## libcpanplus-perl 0.9144

=== debian/changelog ===
libcpanplus-perl (0.9144-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 21:04:35 +0100
