=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	sed -i -e '1i #!/usr/bin/perl -w\n' $(TMP)/usr/bin/cpanp-run-perl
