## libcpanplus-perl 0.9152

=== debian/changelog ===
libcpanplus-perl (0.9152-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Add some build and runtime dependencies/recommendations.
    Thanks to Niko Tyni and autopkgtest. (Closes: #783409)
  * Mark package as autopkgtest-able.
    Some tests are currently disabled, this needs further investigation.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 May 2015 00:11:10 +0200

libcpanplus-perl (0.9152-2) unstable; urgency=medium

  * Explicitly (build) depend on a couple of modules which were removed
    from Perl core. (Closes: #752911)

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jun 2014 20:50:04 +0200

libcpanplus-perl (0.9152-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update copyright years for two files in inc/.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jun 2014 13:59:03 +0200

libcpanplus-perl (0.9148-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Feb 2014 21:43:41 +0100
