=== debian/control ===
Source: libcpanplus-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libarchive-extract-perl | perl (<< 5.17.0),
                     liblog-message-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.0),
                     libobject-accessor-perl,
                     libpackage-constants-perl | perl (<< 5.19.0),
                     libterm-ui-perl | perl (<< 5.17.0)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpanplus-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpanplus-perl.git
Homepage: https://metacpan.org/release/CPANPLUS

Package: libcpanplus-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarchive-extract-perl | perl (<< 5.17.0),
         liblog-message-perl,
         libmodule-pluggable-perl | perl (<< 5.17.0),
         libobject-accessor-perl,
         libpackage-constants-perl | perl (<< 5.19.0),
         libterm-ui-perl | perl (<< 5.17.0)
Recommends: libdbd-sqlite3-perl,
            libdbix-simple-perl
Provides: cpanplus
Description: API & CLI access to the CPAN mirrors
 The CPANPLUS library is an API to the CPAN mirrors and a collection of
 interactive shells, commandline programs, etc, that use this API.
