## libcpanplus-perl 0.9156

=== debian/changelog ===
libcpanplus-perl (0.9156-1ubuntu1) xenial; urgency=medium

  * Depend on libdbd-sqlite3-perl and libdbix-simple-perl for
    runtime-deps-and-recommends autopkgtest; these are also covered by
    needs-recommends, but an explicit dependency forces autopkgtest not to
    drop them during Perl transitions due to pinning only necessary packages
    from -proposed.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Dec 2015 01:41:33 +0000

libcpanplus-perl (0.9156-1) unstable; urgency=medium

  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Add debian/upstream/metadata.
  * Import upstream version 0.9156.
  * Update copyright years of some third-party files.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Nov 2015 20:42:40 +0100
