## libcpanplus-perl 0.9162

=== debian/changelog ===
libcpanplus-perl (0.9162-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Depend on libdbd-sqlite3-perl and libdbix-simple-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary packages
      from -proposed.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 22 Jan 2017 08:35:42 +0530

libcpanplus-perl (0.9162-1) unstable; urgency=medium

  * Import upstream version 0.9162.
  * Drop debian/patches/spelling.patch, applied upstream.
  * Drop debian/patches/0001-Fix-RT-116479-test-failure-
    with-v5.24.1-RC.patch which was taken from upstream Git.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 18:18:08 +0100

libcpanplus-perl (0.9160-2ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Depend on libdbd-sqlite3-perl and libdbix-simple-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary packages
      from -proposed.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 31 Oct 2016 19:22:10 +0000

libcpanplus-perl (0.9160-2) unstable; urgency=medium

  * Add patch 0001-Fix-RT-116479-test-failure-with-v5.24.1-RC.patch from
    upstream Git for compatibility with Perl v5.24.1-RC*.
    (Closes: #839200)

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Oct 2016 16:08:54 +0200

libcpanplus-perl (0.9160-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Import upstream version 0.9160.
  * Update copyright years.
  * Declare compliance with Debian Policy 3.9.8.
  * Add a patch to fix a spelling mistake in the documentation.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jul 2016 16:15:20 +0200
