=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                      libobject-accessor-perl,
                      libpackage-constants-perl | perl (<< 5.19.0),
                      libterm-ui-perl | perl (<< 5.17.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpanplus-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpanplus-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcpanplus-perl.git
 Homepage: https://metacpan.org/release/CPANPLUS
 
 Package: libcpanplus-perl
