## libcpanplus-perl 0.9172

=== debian/changelog ===
libcpanplus-perl (0.9172-1ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Depend on libdbd-sqlite3-perl and libdbix-simple-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary packages
      from -proposed.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 11 Nov 2017 23:47:46 +0530

libcpanplus-perl (0.9172-1) unstable; urgency=medium

  * Import upstream version 0.9172.
  * debian/upstream/metadata: update Contact field.
  * Update versioned alternative (build) dependencies. Thanks to cme.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Oct 2017 16:09:24 +0200
