=== debian/control ===
Source: libcpanplus-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libarchive-extract-perl | perl (<< 5.17.9),
                     liblog-message-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.9),
                     libobject-accessor-perl,
                     libpackage-constants-perl | perl (<< 5.19.6),
                     libterm-ui-perl | perl (<< 5.17.9)
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpanplus-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcpanplus-perl.git
Homepage: https://metacpan.org/release/CPANPLUS

Package: libcpanplus-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarchive-extract-perl | perl (<< 5.17.9),
         liblog-message-perl,
         libmodule-pluggable-perl | perl (<< 5.17.9),
         libobject-accessor-perl,
         libpackage-constants-perl | perl (<< 5.19.6),
         libterm-ui-perl | perl (<< 5.17.9)
Recommends: libdbd-sqlite3-perl,
            libdbix-simple-perl
Provides: cpanplus
Description: API & CLI access to the CPAN mirrors
 The CPANPLUS library is an API to the CPAN mirrors and a collection of
 interactive shells, commandline programs, etc, that use this API.
