=== debian/watch ===
version=3
https://metacpan.org/release/CPANPLUS   .*/CPANPLUS-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
