## libcpanplus-perl 0.9176

=== debian/changelog ===
libcpanplus-perl (0.9176-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Depend on libdbd-sqlite3-perl and libdbix-simple-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary packages
      from -proposed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Jun 2018 11:33:09 +0200

libcpanplus-perl (0.9176-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.9176.
  * debian/copyright: add new files.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Jun 2018 22:00:34 +0200
