=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libarchive-extract-perl | perl (<< 5.17.9),
                      liblog-message-perl,
@@ -13,9 +13,9 @@
                      libobject-accessor-perl,
                      libpackage-constants-perl | perl (<< 5.19.6),
                      libterm-ui-perl | perl (<< 5.17.9)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcpanplus-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcpanplus-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpanplus-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpanplus-perl.git
 Homepage: https://metacpan.org/release/CPANPLUS
 
 Package: libcpanplus-perl
