=== debian/control ===
Source: libcpanplus-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     libarchive-extract-perl <!nocheck>,
                     liblog-message-perl <!nocheck>,
                     libmodule-pluggable-perl <!nocheck>,
                     libobject-accessor-perl <!nocheck>,
                     libpackage-constants-perl <!nocheck>,
                     libterm-ui-perl <!nocheck>
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpanplus-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpanplus-perl.git
Homepage: https://metacpan.org/release/CPANPLUS

Package: libcpanplus-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarchive-extract-perl,
         liblog-message-perl,
         libmodule-pluggable-perl,
         libobject-accessor-perl,
         libpackage-constants-perl,
         libterm-ui-perl
Recommends: libdbd-sqlite3-perl,
            libdbix-simple-perl
Provides: cpanplus
Description: API & CLI access to the CPAN mirrors
 The CPANPLUS library is an API to the CPAN mirrors and a collection of
 interactive shells, commandline programs, etc, that use this API.
