## libcpanplus-perl 0.9906

=== debian/changelog ===
libcpanplus-perl (0.9906-1) unstable; urgency=medium

  * Import upstream version 0.9906.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Jan 2020 17:57:27 +0100

libcpanplus-perl (0.9904-1) unstable; urgency=medium

  * Import upstream version 0.9904.
  * Update hashbang fixup in debian/rules.
  * debian/copyright: update information about third-party files.
  * Declare compliance with Debian Policy 4.4.1.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Dec 2019 19:19:04 +0100
