=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libarchive-extract-perl <!nocheck>,
+Build-Depends-Indep: libarchive-extract-perl <!nocheck>,
                      liblog-message-perl <!nocheck>,
                      libmodule-pluggable-perl <!nocheck>,
                      libobject-accessor-perl <!nocheck>,
                      libpackage-constants-perl <!nocheck>,
-                     libterm-ui-perl <!nocheck>
-Standards-Version: 4.4.0
+                     libterm-ui-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpanplus-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpanplus-perl.git
 Homepage: https://metacpan.org/release/CPANPLUS
