=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	sed -i -e '1i #!/usr/bin/perl -w\n' $(TMP)/usr/bin/cpanp-run-perl
+	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/bin/cpanp-run-perl
