=== debian/watch ===
version=4
https://metacpan.org/release/CPANPLUS   .*/CPANPLUS-v?@ANY_VERSION@@ARCHIVE_EXT@$
