## libcpanplus-perl 0.9908

=== debian/changelog ===
libcpanplus-perl (0.9908-1) unstable; urgency=medium

  * Import upstream version 0.9908.
  * Refresh debian/patches/cpanplus_config_path.diff (offset).
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Apr 2020 17:53:41 +0200
