=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpanplus-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpanplus-perl.git
 Homepage: https://metacpan.org/release/CPANPLUS
+Rules-Requires-Root: no
 
 Package: libcpanplus-perl
 Architecture: all
