## libcpanplus-perl 0.9910

=== debian/changelog ===
libcpanplus-perl (0.9910-1) unstable; urgency=medium

  * Import upstream version 0.9910.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.
  * Don't use bundled modules during build.
    Move inc/ away and back in debian/rules, add a build dependency, and
    unmark the others as <!nocheck>.
  * Remove duplicate file patterns from debian/copyright.
    Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Dec 2020 20:31:18 +0100
