=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libarchive-extract-perl <!nocheck>,
-                     liblog-message-perl <!nocheck>,
-                     libmodule-pluggable-perl <!nocheck>,
-                     libobject-accessor-perl <!nocheck>,
-                     libpackage-constants-perl <!nocheck>,
-                     libterm-ui-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libarchive-extract-perl,
+                     liblog-message-perl,
+                     libmodule-install-perl,
+                     libmodule-pluggable-perl,
+                     libobject-accessor-perl,
+                     libpackage-constants-perl,
+                     libterm-ui-perl,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpanplus-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpanplus-perl.git
 Homepage: https://metacpan.org/release/CPANPLUS
