## libcpanplus-perl 0.9914

=== debian/changelog ===
libcpanplus-perl (0.9914-1) unstable; urgency=medium

  * Import upstream version 0.9914.
    Support 'cpan_path' in CHECKSUMS files.
    Cf.
    http://blogs.perl.org/users/neilb/2021/11/addressing-cpan-vulnerabilities-related-to-checksums.html

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Nov 2021 17:48:58 +0100

libcpanplus-perl (0.9912-1) unstable; urgency=medium

  * Import upstream version 0.9912.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Sep 2021 02:12:26 +0200
