## libcpanplus-perl 0.9916

=== debian/changelog ===
libcpanplus-perl (0.9916-1) unstable; urgency=medium

  * Import upstream version 0.9916.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 02:19:30 +0100
