=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libpackage-constants-perl,
                      libterm-ui-perl,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpanplus-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpanplus-perl.git
 Homepage: https://metacpan.org/release/CPANPLUS
